<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>at</key>
	<array>
		<real>20</real>
		<real>10</real>
	</array>
	<key>au</key>
	<array>
		<integer>10</integer>
	</array>
	<key>be</key>
	<array>
		<real>21</real>
		<real>12</real>
	</array>
	<key>bg</key>
	<array>
		<real>20</real>
		<real>9</real>
	</array>
	<key>ch</key>
	<array>
		<real>7.7</real>
		<real>2.5</real>
	</array>
	<key>cy</key>
	<array>
		<real>19</real>
		<real>9</real>
	</array>
	<key>cz</key>
	<array>
		<real>21</real>
		<real>15</real>
	</array>
	<key>de</key>
	<array>
		<real>19</real>
		<real>7</real>
	</array>
	<key>dk</key>
	<array>
		<real>25</real>
	</array>
	<key>ee</key>
	<array>
		<real>20</real>
		<real>9</real>
	</array>
	<key>el</key>
	<array>
		<real>24</real>
		<real>13</real>
	</array>
	<key>es</key>
	<array>
		<real>21</real>
		<real>10</real>
	</array>
	<key>fi</key>
	<array>
		<real>24</real>
		<real>14</real>
	</array>
	<key>fr</key>
	<array>
		<real>20</real>
		<real>10</real>
	</array>
	<key>gb</key>
	<array>
		<real>20</real>
		<real>5</real>
	</array>
	<key>gr</key>
	<array>
		<real>24</real>
		<real>13</real>
	</array>
	<key>hr</key>
	<array>
		<real>25</real>
		<real>13</real>
	</array>
	<key>hu</key>
	<array>
		<real>27</real>
		<real>18</real>
	</array>
	<key>ie</key>
	<array>
		<real>23</real>
		<real>13.5</real>
	</array>
	<key>it</key>
	<array>
		<real>22</real>
		<real>10</real>
	</array>
	<key>li</key>
	<array>
		<real>7.7</real>
		<real>2.5</real>
	</array>
	<key>lt</key>
	<array>
		<real>21</real>
		<real>9</real>
	</array>
	<key>lu</key>
	<array>
		<real>17</real>
		<real>14</real>
	</array>
	<key>lv</key>
	<array>
		<real>21</real>
		<real>12</real>
	</array>
	<key>mt</key>
	<array>
		<real>18</real>
		<real>7</real>
	</array>
	<key>nl</key>
	<array>
		<real>21</real>
		<real>6</real>
	</array>
	<key>no</key>
	<array>
		<integer>25</integer>
		<integer>15</integer>
		<integer>12</integer>
	</array>
	<key>nz</key>
	<array>
		<integer>15</integer>
	</array>
	<key>pl</key>
	<array>
		<real>23</real>
		<real>8</real>
	</array>
	<key>pt</key>
	<array>
		<real>23</real>
		<real>13</real>
	</array>
	<key>ro</key>
	<array>
		<real>19</real>
		<real>9</real>
	</array>
	<key>se</key>
	<array>
		<real>25</real>
		<real>12</real>
	</array>
	<key>si</key>
	<array>
		<real>22</real>
		<real>9.5</real>
	</array>
	<key>sk</key>
	<array>
		<real>20</real>
		<real>10</real>
	</array>
	<key>uk</key>
	<array>
		<real>20</real>
		<real>5</real>
	</array>
</dict>
</plist>
